.donation-amounts-wrapper .monthly .donation-radios-wrapper > div:nth-child(2) {
    padding: 8px;
    border: 2px dashed #1cabe2;
    position: relative;
    background: #1cabe222;
  }
.donation-amounts-wrapper .monthly .donation-radios-wrapper > div:nth-child(2)::before {
    content: attr(monthly-before, "Popular 💙");
    font-weight: bold;
    color: #1cabe2;
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    padding: 0 4px;
    font-size: 14px;
    width: 82px;
  }
.donation-amounts-wrapper .monthly .donation-radios-wrapper.popular::after {
    position: absolute;
    bottom: -65px;
    color: #1cabe2;
    font-weight: 700;
    font-size: 15px;
    text-align: center;
}